<?php
$display_badges_option = isset( $wobd_option[ 'wobd_timer_disable_badge' ] ) ? esc_attr( $wobd_option[ 'wobd_timer_disable_badge' ] ) : '0';
$timer_template = isset( $wobd_option[ 'timer_templates' ] ) ? esc_attr( $wobd_option[ 'timer_templates' ] ) : '1';
$timer_position = isset( $wobd_option[ 'timer_position' ] ) ? esc_attr( $wobd_option[ 'timer_position' ] ) : 'left';
$timer_text = isset( $wobd_option[ 'timer_timer_text' ] ) ? esc_attr( $wobd_option[ 'timer_timer_text' ] ) : 'Ends In';
$timer_time = isset( $wobd_option[ 'timer_end_time' ] ) ? esc_attr( $wobd_option[ 'timer_end_time' ] ) : '';
$enable_timer = isset( $wobd_option[ 'wobd_enable_timer' ] ) ? esc_attr( $wobd_option[ 'wobd_enable_timer' ] ) : '0';
?>
<div class="wobd-timer-inner-wrap wobd-timer-template-<?php echo $timer_template; ?> wobd-timer-position-<?php echo $timer_position; ?>" data-counter-display="<?php echo $display_badges_option; ?>" data-template="<?php echo $timer_template; ?>" <?php if ( $enable_timer == 1 ) { ?> style="display:block;" <?php } else { ?> style="display:none;" <?php } ?>>
    <?php
    if ( $timer_text != '' ) {
        ?>
        <div class="wobd-timer-text">
            <?php echo $timer_text; ?>
        </div>
        <?php
    }
    ?>
    <div id="wobd_count_down" data-wobd-countdown="<?php echo $timer_time; ?>"><span class="wobd-time"></span>
    </div>
</div>
        <?php
