<?php

global $woocommerce;
global $product;
if ( $product -> is_on_sale() ) {
    if ( isset( $wobd_common_settings[ 'wobd_enable_minus_sign' ] ) && $wobd_common_settings[ 'wobd_enable_minus_sign' ] ) {
        echo '-';
    }
    if ( isset( $wobd_common_settings[ 'auto_cal_type' ] ) && $wobd_common_settings[ 'auto_cal_type' ] == 'percentage-cal' ) {
        if ( $product -> is_type( 'simple' ) || $product -> is_type( 'external' ) || $product -> is_type( 'grouped' ) ) {

            $regular_price = get_post_meta( $product -> get_id(), '_regular_price', true );
            $sale_price = get_post_meta( $product -> get_id(), '_sale_price', true );
        } else {
            $prices = $product -> get_variation_prices( 'min', true );
            /* $regular_price = $product -> get_variation_price( 'max', true );
              $sale_price = current( $prices[ 'price' ] ); */
            $regular_price = $product -> get_variation_regular_price();
            $sale_price = $product -> get_variation_sale_price();
        }
        if ( ! empty( $sale_price ) ) {

            $amount_saved = $regular_price - $sale_price;
            $currency_symbol = get_woocommerce_currency_symbol();
            $percentage = round( ( ( $regular_price - $sale_price ) / $regular_price ) * 100 );
            echo number_format( $percentage, 0, '', '' ) . '%';
        }
    } else {
        if ( $product -> is_type( 'simple' ) || $product -> is_type( 'external' ) || $product -> is_type( 'grouped' ) ) {

            $regular_price = get_post_meta( $product -> get_id(), '_regular_price', true );
            $sale_price = get_post_meta( $product -> get_id(), '_sale_price', true );
        } else {
            $prices = $product -> get_variation_prices( 'min', true );
            /* $regular_price = $product -> get_variation_price( 'max', true );
              $sale_price = current( $prices[ 'price' ] ); */
            $regular_price = $product -> get_variation_regular_price();
            $sale_price = $product -> get_variation_sale_price();
        }
        if ( ! empty( $sale_price ) ) {

            $amount_saved = $regular_price - $sale_price;
            $currency_symbol = get_woocommerce_currency_symbol();

            $percentage = round( ( ( $regular_price - $sale_price ) / $regular_price ) * 100 );
            echo wc_price( $amount_saved, array( 'decimals' => 0 ) );
        }
    }
    if ( isset( $wobd_common_settings[ 'wobd_enable_extra_text' ] ) && $wobd_common_settings[ 'wobd_enable_extra_text' ] == '1' ) {
        if ( isset( $wobd_common_settings[ 'wobd_extra_text' ] ) ) {
            echo '&nbsp';
            echo $wobd_common_settings[ 'wobd_extra_text' ];
        }
    }
}

